/*
 *  Be used in: DrCleaner, DrCleaner Pro
 */

/* Class = "NSButtonCell"; title = "Show Smart Memory Optimization notification."; ObjectID = "NoQ-K0-3eu"; */
"NoQ-K0-3eu.title" = "Mostrar notificação da Otimização inteligente de memória";